@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

html,
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
  font-family: "Montserrat", sans-serif;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url("../assets/MiniBusMockup-1.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  color: #f0f0f0;
}

body {
  overflow-x: hidden;
}

.navbar {
  background-color: #f0f0f0;
  z-index: 999;
}

.nav-link,
.dropdown-item {
  color: #091242;
  transition: all 0.3s ease;
  font-size: 16px;
  font-weight: 700;
}
.active {
  color: #f1580c !important;
}

.sub_container {
  width: 60%;
}

.custom_btn {
  background-color: #f1580c;
  color: #fff;
}

.custom_btn:hover {
  background-color: #f0f0f0;
  color: #091242;
}

.banner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100dvh;
  margin-top: 50px;
}

.banner h1 {
  font-size: 40px;
  font-weight: bold;
  text-align: center;
}

.banner p {
  text-align: center;
  font-size: 14px;
}

.whatsapp {
  display: flex;
  position: fixed;
  bottom: 10px;
  right: 10px;
  background-color: #171717;
  padding: 5px 15px;
  border-radius: 10px;
}

.whatsapp a {
  font-size: 30px;
  color: #f1580c;
}

.service p {
  font-size: 14px;
  font-weight: 500;
}

.banner h5 {
  font-size: 20px;
  font-weight: 700;
}

.service_1,
.services {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 50px 0;
}

.services {
  background: #fff;
  color: #171717;
}

.services h5 {
  font-size: 20px;
  font-weight: 700;
}

.type_1,
.type_2 {
  display: none;
}

/* .logistic {
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
} */

.logistic h2 {
  font-size: 40px;
  font-weight: bolder;
  margin-bottom: 40px;
  color: #171717;
}

.logistic h4 {
  font-size: 20px;
  font-weight: 700;
}

.logistic p {
  font-size: 14px;
  font-weight: 500;
}

ul {
  list-style: none;
}

.credit,
.credit_1 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 50px 0;
  background: #fff;
  color: #171717;
}

.credit_1 {
  background: transparent;
  color: #f0f0f0;
}

.credit h2 {
  font-size: 40px;
  font-weight: bolder;
  margin-bottom: 40px;
}

.credit p {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 40px;
}

.acceptable {
  font-size: 14px;
  text-align: center;
}

.work_together {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50dvh;
  background-color: #f0f0f0;
}

.work_together h2 {
  background-color: #091242;
  background-image: url("../assets/Background.jpg");
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 120px;
  text-align: center;
  font-weight: bolder;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}

.bikeForm,
.miniBusForm {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 100px 0;
}

.bookings {
  background-color: #f0f0f0;
  width: 60%;
  color: #171717;
  border-radius: 8px;
  padding: 20px;
}

.bookings h2 {
  margin: 10px 0;
  font-weight: 600;
  font-size: 16px;
  text-align: center;
}

.bookings h3 {
  margin: 10px 0;
  font-weight: 600;
  font-size: 14px;
}

.bookings label {
  margin: 5px 0 0;
  font-size: 14px;
}

.bookings textarea {
  resize: none;
}

.hidden-oo {
  display: none;
}

footer {
  background-color: #f0f0f0;
  color: black;
  padding: 30px;
  width: 100%;
}
footer h4 {
  font-weight: 600;
  margin: 30px 0;
  width: fit-content;
  text-transform: uppercase;
  border-bottom: 1px solid #f1580c;
}

footer p {
  font-size: 0.9rem;
}

footer a {
  color: #1a1a0d;
  text-decoration: none;
  font-size: 0.9rem;
  display: block;
}

.pages {
  margin-bottom: 7px;
}
.pages:hover {
  color: #f1580c;
  text-decoration: underline;
}

.footer_contact_icon {
  background: #f1580c;
  color: white;
  padding: 5px 10px;
  border-radius: 5px;
  margin-right: 10px;
}

.subscriber input {
  border: none;
  border-radius: 8px;
  outline: none;
  padding: 10px !important;
  background: rgba(223, 80, 55, 0.1);
  font-size: 0.9rem;
}

.subscriber button {
  background: #f1580c;
  color: white;
  font-size: 0.9rem;
}

.subscriber button:hover {
  background: #c74a30;
  color: #fff;
}


@media screen and (width <= 900px) {
  .sub_container {
    width: 100%;
  }

  .bookings {
    width: 100%;
  }

  .hidden-oo {
    display: block;
    visibility: hidden;
  }
}

@media screen and (width <= 770px) {
  .service_1,
  .credit,
  .credit_1,
  .services {
    height: auto;
  }

  .credit h2 {
    font-size: 30px;
  }

  .work_together h2 {
    font-size: 65px;
  }

  .space_between {
    margin: 20px 0 0;
  }
}

@media screen and (width <= 400px) {
  .work_together h2 {
    font-size: 50px;
  }
}
